AnsweredAssumed Answered

Do i.MX6 M6.0.1_2.0.0-ga or L4.1.15_1.0.0-ga BSP provide CAAM or keyblob test package?

Question asked by Satoshi Shimoda on Jul 21, 2016
Latest reply on Jul 21, 2016 by Yuri Muhin

Hi community,

 

I have a simple question.

Our customer is looking for a test package for CAAM, especially for keyblob in M6.0.1_2.0.0-ga (or L4.1.15_1.0.0-ga Linux BSP).

I looked for in unit_test, but no test script for CAAM or keyblob was found.

So I think latest BSP (M6.0.1_2.0.0-ga or L4.1.15_1.0.0-ga) don't provide CAAM or keyblob test package.

Is this correct?

 

 

Best Regards,

Satoshi Shimoda

Outcomes